[HEADER]
EDIT_MODE=0	  ; deprecated in v2: use "set observeFlames 1" on the console
INTENSITY=20.0
EDIT_BIG=1
EDIT_STATE=2      ; debug: 0 > no visible flame, 1 > 1st stage (start), 2 > 2nd stage (loop), 3 > 3rd stage (end), 4 > flash flame 
BURN_FUEL_MULT=7 ; flame's lifetime: low number = shorter lifetime
FLASH_THRESHOLD=1 ; from 0 to 10, the big flames appear only if the current gas/rpm/other stuff total is > of this threshold. With 11 there are no big flames.

[FLAME_0]
POSITION=-0.567,0.95,0.815
DIRECTION=-0,54,1.3
VSIZE_START=0.06
VSIZE_END=0.02
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=0.12
GROUP=0

